<!DOCTYPE html>
<html>
  <head>
    <title>HuVis Test Suite</title>
    <%- include('huviz_css_stanza', nopts) %>
    <link href="/mocha/mocha.css" rel="stylesheet"/>
    <link href="/huviz/css/huviz_test.css" rel="stylesheet"/>
    <link href="/huviz/css/debugging.css" rel="stylesheet"/>
  </head>
  <body>
    <div id="snippet_box">
      <div id="mocha_box">
        <div id="mocha">
        </div>
      </div>
    </div>
    <div id="HUVIZ_TOP" class="HUVIZ_TOP huviz_wrapper"></div>
    <%- include('huviz_js_stanza', nopts) %>
    <script src="/chai/chai.js"></script>
    <script src="/mocha/mocha.js"></script>
    <script src="/js/huviz_test.js" type="module"></script>
  </body>
</html>
